{
  "name": "@dosarrest/loopback-component-logger",
  "version": "1.0.2",
  "description": "Logging component for loopback",
  "main": "index.js",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/yantrashala/loopback-component-logger"
  },
  "scripts": {
    "lint": "eslint .",
    "start": "node .",
    "posttest": "npm run lint && nsp check",
    "test": "nyc mocha --timeout=3000 --recursive test"
  },
  "dependencies": {
    "bunyan": "^1.8.10",
    "debug": "^2.6.8"
  },
  "devDependencies": {
    "chai": "^4.0.2",
    "compression": "^1.0.3",
    "cors": "^2.5.2",
    "eslint": "^3.17.1",
    "eslint-config-loopback": "^8.0.0",
    "helmet": "^1.3.0",
    "loopback": "^3.0.0",
    "loopback-boot": "^2.6.5",
    "loopback-component-explorer": "^4.0.0",
    "loopback-connector-mongodb": "^3.1.0",
    "loopback-connector-rest": "^2.1.0",
    "mocha": "^3.4.2",
    "nsp": "^2.1.0",
    "nyc": "^11.0.2",
    "serve-favicon": "^2.0.1",
    "strong-error-handler": "^2.0.0",
    "supertest": "^3.0.0"
  },
  "files": [
    "index.js",
    "lib",
    "README.md"
  ],
  "contributors": [
    {
      "name": "Prashant Bhadauria",
      "url": "https://github.com/pbhadauria2000"
    }
  ]
}
